_scenario() {
    MAIN    siteservices_alice:
    MAIN    siteservices_mobile:
    MAIN    siteservices_sprav:
    MAIN    siteservices_shop:
    MAIN    siteservices_direct_hosts:
    MAIN    siteservices_market_hosts:
    MAIN    siteservices_metrika_hosts:
    MAIN    siteservices_radar_hosts:
    MAIN    siteservices_uslugi_hosts:
    MAIN    siteservices_snippet_pic:
    MAIN    siteservices_news_hosts:
    MAIN    siteservices_vertical_share:
    MAIN    siteservices_merge: siteservices_alice siteservices_mobile siteservices_sprav siteservices_shop siteservices_direct_hosts siteservices_market_hosts siteservices_metrika_hosts siteservices_radar_hosts siteservices_uslugi_hosts siteservices_snippet_pic siteservices_news_hosts siteservices_vertical_share restart_on_success="1 1 * * *" retry_on_failure="15 */2 * * *" mailto=wmconsole-dev-alert@yandex-team.ru,lester@yandex-team.ru,intersection@yandex-team.ru
}

function siteservices_merge {
    siteservices/siteservices Merge
}

function siteservices_alice {
    siteservices/siteservices Alice
}

function siteservices_mobile {
    siteservices/siteservices Mobile
}

function siteservices_sprav {
    siteservices/siteservices Sprav
}

function siteservices_shop {
    siteservices/siteservices ShopHosts
}

function siteservices_direct_hosts {
    siteservices/siteservices DirectHosts
}

function siteservices_market_hosts {
    siteservices/siteservices MarketHosts
}

function siteservices_metrika_hosts {
    siteservices/siteservices MetrikaHosts
}

function siteservices_radar_hosts {
    siteservices/siteservices RadarHosts
}

function siteservices_uslugi_hosts {
    siteservices/siteservices UslugiHosts
}

function siteservices_snippet_pic {
    siteservices/siteservices SnippetPictureHost
}

function siteservices_news_hosts {
    siteservices/siteservices NewsHosts
}

function siteservices_vertical_share {
    siteservices/siteservices VerticalShare
}
